/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

.q_logo img {
    top: -75%;
}

.qode_icon_font_elegant {
    color: #ccc !important;
}

.icon_holder > img {
    width: 300px !important;
}

@media (max-width: 480px ) {
.q_logo a, .q_logo img {
    margin-top: 62px !important;
}
.header_top .inner {
    display: inline !important;
	
}

@media (max-width: 980px ) {
	
	.q_logo a, .q_logo img {
    margin-top: 62px !important;
}
	
}

@media only screen and (max-width: 1024px) and (min-width: 768px)  {
	
nav.main_menu > ul > li > a {
    padding: 0 12px;
}
}